@charset "UTF-8";


/* Wide PC */
@media only screen and (min-width: 1360px) {}


/* Ipad PRO */
@media only screen and (max-width: 1024px) {
	.pc {
		display: none !important;
	}

	.sp {
		display: block !important;
	}

	.inner {
		width: 90%;
	}

	#header {
		background: #fff;
		box-shadow: none;
		margin-bottom: 0;
	}

	.h__logo {
		margin: 20px auto 40px;
	}

	#spNav {
		top: 52px;
		right: 20px;
	}

	.spMenu__ul li {
		padding: 13px 0;
	}

	.cmn__inner {
		width: 70%;
	}

	.cmn__r {
		width: 70%;
	}

	.mv__inner {
		width: 80%;
	}

	.mv__inner img {
		height: 80vh;
	}
}


/* Ipad */
@media only screen and (max-width: 768px) {

	#header {
		padding-bottom: 10px;
	}

	#spMenu a {
		font-size: 1.3rem;
	}

	.inner {
		width: 90%;
	}

	#about th {
		width: 24%;
	}

	#about td {
		width: 60%;
	}

}


/* Iphone */
@media only screen and (max-width: 600px) {

	#spNav {
		right: 14px;
		top: 14px;
	}

	#spMenu a {
		font-size: .9rem;
	}

	#spNav .toggle i {
		height: 1px;
	}

	#spNav {
		top: 40px;
	}

	#spNav .toggle {
		height: 1.1rem;
	}

	.show .toggle i:nth-child(3) {
		transform: translateY(-7px) rotate(45deg);
		-webkit-transform: translateY(-7px) rotate(45deg);
	}

	.start p {
		width: 120px;
	}

	.h__logo {
		width: 34%;
		margin: 10px auto 36px;
	}

	.cmn__r {
		width: 100%;
	}

	.cmn__l {
		width: 50%;
		margin-bottom: 40px;
	}

	.cmn__l li {
		padding: 6px 0;
	}

	.cmn__inner {
		margin: 0 auto 40px;
	}

	.about__l {
		width: 60%;
		margin: 0 auto 10px;
	}

	.about__l img {
		height: 30vh;
	}

	.about__r {
		width: 100%;
		padding: 30px 20px;
	}

	.about__h1 {
		font-size: 1.1rem;
		margin-bottom: 10px;
	}

	#about table,
	#about td,
	#about th {
		font-size: .8rem;
	}

	#about th {
		width: 30%;
	}

	#about td {
		width: 50%;
	}

	.short p {
		width: 100%;
	}

	.short p iframe {
		height: 60vh !important;
	}


}